legesis docs
Api reference

Get envelope audit trail

Returns the most recent audit events (capped at 50) for the envelope.

GET/workspaces/{workspaceId}/envelopes/{envelopeId}/audit
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://loading/workspaces/{workspaceId}/envelopes/{envelopeId}/audit"
{
  "success": true,
  "statusCode": 100,
  "message": "string",
  "details": "string",
  "timestamp": "2019-08-24T14:15:22Z",
  "path": "string",
  "responseTime": "string",
  "meta": {
    "currentPage": 1,
    "totalPages": 1,
    "totalItems": 0,
    "itemsPerPage": 1
  },
  "data": [
    {
      "id": "string",
      "event": "string",
      "occurredAt": "2019-08-24T14:15:22Z",
      "actorEmail": "string",
      "ipAddress": "string",
      "userAgent": "string",
      "metadata": {
        "property1": null,
        "property2": null
      }
    }
  ]
}
Empty
Empty
Empty